[\ref]
ShowGrid=0
ShowPreviewGrid=1
BandRowCount=1
DefaultRowHeight=16
HeaderPanelRowCount=1
ShowGroupPanel=0
ShowNewItemRow=0
ShowRowFooter=0
ShowSummaryFooter=0

[\ref\Band\Band0]
ID=1
Visible=1
Index=0
Width=250

[\ref\Columns\dxDBGrid1Column_Priority]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=1
Index=0
Width=54
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\ref\Columns\dxDBGrid1Column_Ref_Type_ID]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=1
Index=1
Width=156
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\ref\Columns\dxDBGrid1Column_Ref_Mark]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=1
Index=2
Width=141
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\ref\Columns\dxDBGrid1Column_Ref_Read]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=1
Index=3
Width=35
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\ref\Columns\dxDBGrid1Column_Ref_Type]
BandIndex=0
RowIndex=0
ColIndex=4
Visible=1
Index=4
Width=59
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

